{
   "achievement.openInventory" : 14,
   "stat.climbOneCm" : 1012,
   "stat.diveOneCm" : 1163,
   "stat.fallOneCm" : 61419,
   "stat.flyOneCm" : 477440,
   "stat.playOneMinute" : 45501,
   "stat.swimOneCm" : 6732,
   "stat.walkOneCm" : 88467
}
